## vpcs 0.8.3

=== src.drivers/freebsd/Makefile ===
.PATH: ${.CURDIR}/../../net

KMOD=	if_utun
SRCS=	if_utun.c

.include <bsd.kmod.mk>
