## vpcs 0.5b0

=== debian/changelog ===
vpcs (0.5b0-1) unstable; urgency=low

  * Initial release. (Closes: #720196)

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 06 Nov 2013 11:42:03 +0000
