=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# To enable all, uncomment following line
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -DLinux -Wall -I. -DTAP -DHV -Wno-strict-aliasing
export DEB_LDFLAGS_MAINT_APPEND = -lpthread -lutil -s

%:
	dh $@ 

override_dh_auto_clean:
	$(MAKE) -C src -f Makefile.linux clean
	rm -f vpcs
