=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|BETA|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
http://qa.debian.org/watch/sf.php/vpcs/vpcs-(\d.*)-(?:src|source)\.(?:tgz|tbz|tbz2|txz|tar\.(?:gz|bz2|xz))
