## vpcs 0.8.3

=== debian/changelog ===
vpcs (0.8.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Emmanuel Arias ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * d/watch: Update file to import from new upstream source. Original
    upstream is not active anymore.
  * New upstream version (Closes: #1102493).
  * d/patches: Update patches according to new upstream release.
    - Remove d/p/hyphen-used-as-minus.patch patch, it already applied by
      upstream.
  * d/copyright: Update Source with the new upstream home.
  * d/control: Update Homepage link.
  * d/control: Add myself as Uploaders.
  * d/rules: Remove CHANGELOG and Makefile files during clean, they are
    generated during the build (Closes: #1046760).

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 15 Aug 2025 08:07:13 -0300

vpcs (0.5b2-2.1) unstable; urgency=medium

  [ Daniel Lintott ]
  * Update debian/watch.

  [ Andrej Shadura ]
  * Don’t needlessly include the current directory (Closes: #887694).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 23 Jun 2018 15:14:38 +0200
