=== debian/control ===
Source: vpcs
Section: net
Priority: optional
Maintainer: Daniel Lintott <daniel@serverb.co.uk>
Uploaders: Emmanuel Arias <eamanu@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/GNS3/vpcs
Vcs-Browser: https://salsa.debian.org/debian/vpcs
Vcs-Git: https://salsa.debian.org/debian/vpcs.git

Package: vpcs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: virtual PC simulator for Dynamips
 VPCS can simulate up to 9 PCs. You can ping/traceroute to
 them or ping/traceroute to other hosts/routers from the VPCS.
 .
 VPCS is not intended to be a fully functional PC, but is
 a tool to be used together with Dynamips.
