=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# To enable all, uncomment following line
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifeq ($(DEB_HOST_ARCH_OS),hurd)
export DEB_CFLAGS_MAINT_APPEND  = -DLinux -Wall -I/usr/share/libdde_linux26/build/include/linux-headers -DHV -Wno-strict-aliasing
else
ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
export DEB_CFLAGS_MAINT_APPEND  = -DGNUkFreeBSD -DFreeBSD -Wall -DHV -Wno-strict-aliasing
else
export DEB_CFLAGS_MAINT_APPEND  = -DLinux -Wall -DTAP -DHV -Wno-strict-aliasing
endif
endif

export DEB_LDFLAGS_MAINT_APPEND = -lpthread -lutil -s

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	sed -n -e '1,/History/!p' readme.txt > CHANGELOG

override_dh_auto_clean:
	$(MAKE) -C src -f Makefile.linux clean
	rm -f vpcs CHANGELOG Makefile
