=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|BETA|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
https://github.com/GNS3/vpcs/tags .*/v?(\d[\d\.]*)\.tar\.gz
